@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

*, ::after, ::before {
    box-sizing: border-box;
}
body, html {

    position: relative;
}
body {
    font-family: "Manrope", sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: -0.44px;
    color: #272B3E;
    margin: 0;
    padding: 20px;
}
a {
    color: #272B3E;
    text-decoration: none; 
}
a:hover {
   
}
.container {
    max-width: 1700px;
    margin: auto;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
.section-about .container {
    max-width: calc(1700px - 20px);
}
section {
    margin: 120px 0;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}
.col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.col-1,
.col-2,
.col-3, 
.col-4, 
.col-5, 
.col-6, 
.col-7, 
.col-8, 
.col-9, 
.col-10, 
.col-11, 
.col-12  {
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
}

@media only screen and (max-width: 1720px) {
    body {
        font-size: 18px;
    }
    .container {
        max-width: 1400px;
    }
    .section-about .container {
        max-width: calc(1400px - 20px);
    }
}
@media only screen and (max-width: 1420px) {
    body {
        font-size: 16px;
    }
    .container {
        max-width: 1160px;
    }
    .section-about .container {
        max-width: calc(1160px - 20px);
    }
}
@media only screen and (max-width: 1239px) {
    body {
        padding: 0;
    }
    .container {
        max-width: 744px;
    }
    .section-about .container {
        max-width: calc(744px - 20px);
    }
    section {
        margin: 80px 0;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: 100%;
    }
    .col-1,
    .col-2,
    .col-3, 
    .col-4, 
    .col-5, 
    .col-6, 
    .col-7, 
    .col-8, 
    .col-9, 
    .col-10, 
    .col-11, 
    .col-12  {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }   
}

.title {
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    letter-spacing: -4px;
}
.btn {
    background: #fff;
    height: 60px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 10px;
    gap: 20px;
    font-weight: 700;
    cursor: pointer;
}
.btn-more {
    background: #918FDB;
    padding: 20px 200px 20px 20px;
    height: 122px;
    display: inline-flex;
    align-items: flex-end;
    justify-content: space-between;
    font-weight: 700;
    cursor: pointer;
    position: relative;
}
.btn-more::after {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background: #fff;
    position: absolute;
    right: 60px;
    top: 0;
}
.btn-yellow {
    background: #F4F56F
}
.btn-ns-v1 {
    height: 120px;
    background: #fff;
    display: inline-flex;
    align-items: flex-end;
    font-weight: 700;
    position: relative;
}
.btn-ns-v1::after {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background: #918FDB;
    position: absolute;
    right: 0;
    top: 0;
}
.btn-ns-v1 span.text {
    padding: 10px 70px 10px 10px;
    height: 60px;
    background: #918FDB;
    display: flex;
    align-items: flex-end;
}
.btn-ns-v1 .square {
    background: #918FDB;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.btn-ns-v2 {
    display: flex;
    height: 120px;
    align-items: flex-end;
    position: relative;
}
.btn-ns-v2::after {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background: #F4F56F;
    position: absolute;
    left: 0;
    top: 0;
}
.btn-ns-v2::before {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background: #F4F56F;
}
.btn-ns-v2 .square {
    background: #F4F56F;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.btn::after, .btn-ns-v1 .square::after, .btn-ns-v2 .square::after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40" fill="none"><g clip-path="url(%23clip0_49_1001)"><path d="M34.1424 11.5147L30.1826 11.5147L30.1826 27.3539L7.27238 4.44365L4.44395 7.27208L27.3542 30.1823H11.515V34.1421H34.1424V11.5147Z" fill="%23272B3E"/></g><defs><clipPath id="clip0_49_1001"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>');
}
.btn.btn-ns-v3 {
    width: 100%;
    height: 100%;
    background: #F4F56F;
    color: #918FDB;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: flex-end;
    
}
.btn.btn-ns-v3 span {
    width: 100%;
}
.btn.btn-ns-v3::after {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40" fill="none"><g clip-path="url(%23clip0_49_1001)"><path d="M34.1424 11.5147L30.1826 11.5147L30.1826 27.3539L7.27238 4.44365L4.44395 7.27208L27.3542 30.1823H11.515V34.1421H34.1424V11.5147Z" fill="%23918FDB"/></g><defs><clipPath id="clip0_49_1001"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>');
}
.btn-ns-v4 {
    display: inline-flex;
    height: 120px;
    align-items: flex-end;
    position: relative;
}
.btn-ns-v4::after {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background: #918FDB;
    position: absolute;
    right: 0;
    top: 0;
}
.btn-ns-v4::before {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background: #918FDB;
}
.btn-ns-v4 .square {
    background: #918FDB;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.btn-ns-v4 .square::after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40" fill="none"><g clip-path="url(%23clip0_49_1001)"><path d="M34.1424 11.5147L30.1826 11.5147L30.1826 27.3539L7.27238 4.44365L4.44395 7.27208L27.3542 30.1823H11.515V34.1421H34.1424V11.5147Z" fill="%23F4F56F"/></g><defs><clipPath id="clip0_49_1001"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>');
}
.btn.btn-black {
    color: #272B3E;
}
.btn.btn-black:after {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40" fill="none"><g clip-path="url(%23clip0_49_1001)"><path d="M34.1424 11.5147L30.1826 11.5147L30.1826 27.3539L7.27238 4.44365L4.44395 7.27208L27.3542 30.1823H11.515V34.1421H34.1424V11.5147Z" fill="%23272B3E"/></g><defs><clipPath id="clip0_49_1001"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>');
}

header {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translate(-50%);
    width: calc(100% - 80px);
    border: 1px solid #BDBCE9;
    display: flex;
    justify-content: space-between;
    z-index: 9999;
}
.logo {
    display: flex; 
}
.logo img {
    height: 60px;
    width: auto;
}
header .menu {
    width: 100%;
}
.ul-menu {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
}
.ul-menu li {
    flex: 1;
    border-left: 1px solid #BDBCE9;
}
.ul-menu li a {
    color: #DEDDF4;
    padding: 10px;
    height: 60px;
    display: flex;
    align-items: flex-end;
}
.ul-menu li a:hover {
    color: #F4F4FB;
}
.header-right {
    border-left: 1px solid #BDBCE9;
}

.menuToggle {
    position: relative;
    z-index: 999;
    cursor: pointer;
    display: none;
    transition: 0.3s;
    background: #F4F56F;
}
.active .menuToggle {
    background: #918FDB;
}
.active .menuToggle::after {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><g clip-path="url(%23clip0_2001_244)"><path d="M5.75774 2.92893L5.75774 4.90883L13.6773 4.90883L2.22221 16.364L3.63642 17.7782L15.0916 6.32305L15.0916 14.2426L17.0715 14.2426L17.0715 2.92893L5.75774 2.92893Z" fill="%23272B3E"/></g><defs><clipPath id="clip0_2001_244"><rect width="20" height="20" fill="white" transform="translate(8.74228e-07 20) rotate(-90)"/></clipPath></defs></svg>');
    background-size: cover;
}
.popup-menu {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 11;
    width: 100%;
    height: calc(100vh);
    display: none;
    background: #272B3E;
    padding: 100px 10px 10px;
}
html.active {
    overflow: hidden;
}
.active .popup-menu {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.active .popup-menu .btn {
    width: 100%;
}
.popup-menu .ul-menu {
    gap: 0;
    width: 100%;
}
.popup-menu .ul-menu li {
    width: 100%;
    padding: 10px 0;
    display: flex;
    flex: auto;
    border: 0;
    border-bottom: 1px solid #918FDB;
}
.popup-menu .ul-menu li a {
    color: #918FDB;
    font-size: 34px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.68px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.popup-menu .ul-menu li a::after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40" fill="none"><g clip-path="url(%23clip0_184_1463)"><path d="M34.1424 11.5147L30.1826 11.5147L30.1826 27.3539L7.27238 4.44365L4.44395 7.27208L27.3542 30.1823H11.515V34.1421H34.1424V11.5147Z" fill="%23918FDB"/></g><defs><clipPath id="clip0_184_1463"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>');
}
@media only screen and (max-width: 1239px) {
    .title {
        font-size: 50px;
        letter-spacing: -2px;
    }
    header {
        top: 10px;
        width: calc(100% - 20px);
    }
    header, .header-right {
        border: 0;
        display: flex;
    }
    header .menu {
        display: none;
    }
    .menuToggle {
        display: flex;
    }
}

@media only screen and (max-width: 767px) {
    .menuToggle {
        font-size: 0;
        gap: 0;
    }
    .header-right .btn-tel {
        display: none;
    }
    .btn-ns-v2 {
        width: 100%;
        height: 60px;
    }
    .btn-ns-v2::after {
        display: none;
    }
    .btn-ns-v2::before {
        width: 100%
    }
}


.section-home-first {
    background: #918FDB;
    padding: 200px 0 140px;
    margin: 0;
}
.section-home-first .container {
    padding-left: 160px;
}
.section-home-first img {
    width: auto;
    height: 120px;
    margin: 0 30px;
}
.section-home-first .title {
    color: #BDBCE9;
    font-size: 140px;
    font-weight: 800;
    line-height: 105%; 
    letter-spacing: -5.6px;
    margin: 0 0 60px;
}
.section-home-first .title span {
    display: block;
}
.section-home-first .first-photo-2 {
    margin: 0 432px 0 0;
}
.section-home-first .subtitle {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-left: 570px;
    gap: 40px;
}
.section-home-first .subtitle p {
    margin: 0;
    max-width: 611px;
    text-align: justify;
}
@media only screen and (max-width: 1720px) {
    .section-home-first .title {
        font-size: 110px;
        letter-spacing: -4.4px;
    }
    .section-home-first img {
        height: 100px;
    }
    .section-home-first .subtitle {
        padding-left: 552px;
    }
}
@media only screen and (max-width: 1420px) {
    .section-home-first .container {
        padding-left: 10px;
    }
}
@media only screen and (max-width: 1239px) {
    .section-home-first {
        padding: 150px 0 40px;
    }
    .section-home-first .first-photo-2, .section-home-first .first-photo-3 {
        display: none;
    }
    .section-home-first img {
        position: absolute;
        left: 0;
        top: 0;
        margin: 0;
        height: 162px;
    }
    .section-home-first .title {
        position: relative;
        padding: 172px 0 0;
        font-size: 80px;
        letter-spacing: -3.2px;
        margin: 0 0 40px;
    }
    .section-home-first .title span {
        display: inline-block;
        margin: 0 120px 0 0;
    }
    .section-home-first .subtitle {
        padding-left: 0;
    }
}
@media only screen and (max-width: 767px) {
    .section-home-first {
        padding: 80px 0 10px;
    }
    .section-home-first img {
        height: auto;
        width: 100%;
    }
    .section-home-first .title {
        font-size: 50px;
        letter-spacing: -2px;
        padding: 290px 0 0;
    }
    .section-home-first .title span {
        margin: 0;
    }
    .section-home-first .subtitle {
        flex-wrap: wrap;
        gap: 20px;
    }
}




.numbers-subheading {
    font-weight: 700;
    color: #918FDB;
}
.numbers-title {
    margin: 20px 0 0;
    font-size: 45px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.9px;
    max-width: 611px;
}
.section-numbers p {
    margin: 0;
}
.section-numbers .row {
    margin: 0;
}
.section-numbers .col {
    padding: 0;
    margin: 0;
}
.section-numbers .col-6 {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
}
.section-numbers .col:nth-child(6) {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;

}
.section-numbers .col:nth-child(7) {
    -ms-flex: 0 0 13.33333%;
    flex: 0 0 13.33333%;
    max-width: 13.33333%;
}
.section-numbers .border {
    border: 1px solid #918FDB;
    padding: 20px;
    height: 300px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    position: relative;
    z-index: 1;
    margin: -0.5px;
}
.section-numbers .numbers {
    font-size: 100px;
    font-weight: 700;
    line-height: 110%;
    letter-spacing: -4px;
    width: 100%;
}
@media only screen and (max-width: 1420px) {
    .section-numbers .col:nth-child(1) {
        order: 1;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .section-numbers .col:nth-child(2) {
        order: 2;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .section-numbers .col:nth-child(3) {
        display: none;
    }
    .section-numbers .col:nth-child(4) {
        order: 3;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .section-numbers .col:nth-child(5) {
        order: 5;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .section-numbers .col:nth-child(6) {
        order: 4;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .section-numbers .col:nth-child(7) {
        order: 6;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .section-numbers .col:nth-child(8) {
        order: 7;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media only screen and (max-width: 1239px) {
    .section-numbers .col:nth-child(1) {
        order: 2;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section-numbers .col:nth-child(2) {
        order: 3;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .section-numbers .col:nth-child(4) {
        order: 4;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .section-numbers .col:nth-child(5) {
        order: 1;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 40px;
    }
    .section-numbers .col:nth-child(6) {
        order: 5;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .section-numbers .col:nth-child(7) {
        order: 6;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .section-numbers .col:nth-child(8) {
        order: 7;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .section-numbers .numbers {
        font-size: 50px;
        letter-spacing: -2px;
    }
    .section-numbers .border {
        height: 200px;
        padding: 10px;
    }
}
@media only screen and (max-width: 767px) {
    .numbers-title {
        font-size: 36px;
        letter-spacing: -0.72px;
    }
    .section-numbers .col:nth-child(1) {
        order: 2;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section-numbers .col:nth-child(2) {
        order: 3;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section-numbers .col:nth-child(4) {
        order: 4;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section-numbers .col:nth-child(6) {
        order: 5;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section-numbers .col:nth-child(7) {
        order: 6;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section-numbers .col:nth-child(8) {
        order: 7;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}



.section-about {
    background: #DEDDF4;
    height: 500vh;
    position: relative;
}
.section-about .sticky-inner {
    position: sticky;
    top: 0;
    height: 100vh;
}
.section-about .clip-zone {
    position: absolute;
    inset: 0;
    overflow: hidden;
}
.section-about .line {
    position: absolute;
    font-size: 140px;
    font-weight: 800;
    line-height: 95%;
    letter-spacing: -5.6px;
    color: #F4F4FB;
    white-space: nowrap;
    will-change: transform;
    transform: translateY(100vh);
}
.section-about .line span { 
    color: #918FDB; 
}
.section-about .description {
    position: absolute;
    bottom: 100px;
    right: 0;
    max-width: 829px;
    text-align: justify;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.65s ease 0.15s, transform 0.65s ease 0.15s;
}
.section-about .description.visible {
    opacity: 1;
    transform: translateY(0);
}
.section-about .description p {
    margin: 0;
}
@media only screen and (max-width: 1720px) {
    .section-about .line {
        font-size: 110px;
        letter-spacing: -4.4px;
    }
}
@media only screen and (max-width: 1239px) {
    .section-about .line {
        font-size: 80px;
        letter-spacing: -3.2px;
    }
}
@media only screen and (max-width: 767px) {
    .section-about .line {
        font-size: 38px;
        letter-spacing: -1.52px;
    }
    .section-about .description {
        padding: 0 10px;
        bottom: 10px;
    }
    .section-about .clip-zone {
        padding: 0 10px;
    }
}






.section-cards {
    position: relative;
    height: 340vh;             
}
.section-cards .title {
    text-align: right;
    margin: 0 0 40px;
}
.section-cards .title span {
    text-align: left;
    display: block;
    color: #918FDB
}

.cards-sticky {
    position: sticky;
    top: 0;
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.cards-stack {
    position: relative;
    flex: 1;
}
.card {
    position: absolute;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    overflow: hidden;
    will-change: transform;
    transition: transform .05s linear;
}
.card .block {
    padding: 20px;
    height: 55vh;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: flex-end;
}
.card .block .photo {
    width: 270px;
    height: 140px;
}
.card .block .name {
    font-size: 38px;
    font-weight: 500;
    line-height: 100%; 
    letter-spacing: -0.76px;
    margin: 0 0 20px;
}
.card .block .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card .label {
    padding: 20px;
    width: max-content;
}
.card-1 .label { 
    background: #F4F56F;
}
.card-2 .label { 
    background: #918FDB;
}
.card-3 .label { 
    background: #454A83;
}

.card-1 {
      left: 0%;
      width: 58.333333%;
      z-index: 1;
      color: #454A83;
}
.card-1 .block {
    background: #F4F56F;
}
.card-2 {
    left: 41.666667%;
    width: 58.333333%;
    z-index: 2;
    color: #DEDDF4;
}
.card-2 .block {
    background: #918FDB;
    
}
.card-3 {
    left: 16.666667%;
    width: 58.333333%;
    z-index: 3;
    color: #C7C9DA;
}
.card-3 .block {
    background: #454A83;
}
@media only screen and (max-width: 1239px) {
    .card-1, .card-2, .card-3 {
        left: 0;
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .card .block {
        padding: 10px;
    }
    .card .block .name {
        font-size: 34px;
        letter-spacing: -0.68px;
    }
}







.section-poltava {
    margin: 320px 0 120px;
    height: 600px;
    background-size: cover;
    background-position: center;
}

.section-poltava .container {
    position: relative;
    height: 600px;
}
.section-poltava .top {
    position: absolute;
    top: 0;
    margin: -201px 0 0;
}
.section-poltava .die-1 {
    font-weight: 700;
    padding: 20px;
    display: inline-flex;
    align-items: center;
    background: #F4F56F;
    height: 66px;
}
.section-poltava .die-2 {
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    letter-spacing: -4px;
    padding: 5px 20px 20px 20px;
    background: #DEDDF4;
}
.section-poltava  .die-3 {
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    letter-spacing: -4px;
    color: #DEDDF4;
    padding: 5px 20px 20px 20px;
    background: #918FDB;
    display: inline-block;
}
.section-poltava  .die-3 span {
    color: #F4F56F;
}
.section-poltava .bottom {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
}
.section-poltava .bottom .die {
    padding: 20px;
    background: #F4F56F;
}
.section-poltava .bottom .die:nth-child(2) {
    background: #DEDDF4;
}
.section-poltava .bottom .die .numbers {
    font-size: 100px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; 
    letter-spacing: -4px;
}
.section-poltava .bottom .die p {
    margin: 40px 0 0;
}
.section-poltava .btn-ns-v4 {
    position: absolute;
    right: 0;
    top: -120px;
}
@media only screen and (max-width: 1239px) {
    .section-poltava {
        margin: 0 0 80px;
    }
    .section-poltava .bottom .die {
        padding: 10px;
        width: 120px;
        height: 120px;
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
    }
    .section-poltava .bottom .die .numbers {
        font-size: 50px;
        letter-spacing: -2px;
    }
    .section-poltava .bottom .die p {
        margin: 0;
    }
    .section-poltava .bottom {
        right: auto;
    }
    .section-poltava .btn-ns-v4 {
        top: auto;
        bottom: 0;
        right: 10px;
    }
    .section-poltava .die-2,
    .section-poltava .die-3 {
        max-width: 355px;
        font-size: 50px;
        letter-spacing: -2px;
    }
}
@media only screen and (max-width: 767px) {
    .section-poltava {
        margin: 240px 0 80px;
        background-position: left -100px center;
    }
}


.section-implement {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="546" height="615" viewBox="0 0 546 615" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M0 68.25H68.25V204.75V273H0V341.25H68.25H136.5V477.75H204.75V614.25H341.25V477.75H409.5V409.5H477.75V273H409.5V204.75H477.75V136.5H546V68.25H477.75H341.25H204.75V0H136.5H68.25H0V68.25Z" fill="%23F4F4FB"/></svg>');
    background-position:  center;
    background-repeat: no-repeat;
}
.section-implement .top {
    align-items: flex-end;
    margin-bottom: 100px;
}
.section-implement .title {
    max-width: 820px;
    margin: 0 0 20px;
}
.section-implement p {
    margin: 0;
}
.section-implement .btn-more{
    margin-left: calc(66.666667% + 10px);
}
@media only screen and (max-width: 1239px) {
    .section-implement .btn-more {
        margin: 0;
    }
    .section-implement .col-8,
    .section-implement .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section-implement .top {
        gap: 380px;
        margin-bottom: 40px;
    }
}
@media only screen and (max-width: 767px) {
    .section-implement {
        background-size: 90%;
    }
}











.partners-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(180px, auto);
    margin: 0 auto;
    border: 0.5px solid #CCD5DF;
}
.partner-cell {
    position: relative;
    display: flex;
    align-items: flex-end;
    padding: 20px;
    border: 0.5px solid #CCD5DF;
}
.partner-cell.highlight {
    background: #F4F56F;
    align-items: flex-start;
    margin: -0.5px 0 0 -0.5px;
    border-left: 0.5px solid #F4F56F;
    border-top: 0.5px solid #F4F56F;
}
.partner-cell.highlight .name {
    font-weight: 500;
}
.partner-btn {
    padding: 0;
    margin: 0 -0.5px -0.5px 0;
    border-right: 0.5px solid #F4F56F;
    border-bottom: 0.5px solid #F4F56F;
}
.partner-logo {
    max-width: 240px;
    height: 70px;
}
.partner-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: left center;
}
.split-cell {
    padding: 0;
    display: flex;
}
.split-half {
    flex: 1;
    padding: 20px;
    border-right: 1px solid #CCD5DF;
    height: 100%;
    display: flex;
    align-items: flex-end;
}
.split-half:last-child {
    border-right: none;
}
.split-half .logo-text.small {
    flex-direction: row;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    font-weight: 700;
}
@media only screen and (max-width: 1239px) {
    .partners-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-auto-rows: minmax(130px, auto);
    }
}
@media only screen and (max-width: 767px) {
    .partner-cell:not(.highlight):not(.partner-btn) {
        display: none;
    }
    .partner-cell:not(.highlight):not(.partner-btn).active {
        display: flex; 
    }
    .partner-cell .partner-logo {
        transition: opacity 0.4s ease;
    }
    .partner-cell.fade-out .partner-logo {
        opacity: 0;
    }
}







.section-choose {
    padding: 100px 0;
    transition: 0.4s ease;
    background: #DEDDF4;
}
.section-choose.hover-1 {
    background-color: #918FDB; 
}
.section-choose.hover-2 {
    background-color: #F5F1E9; 
}

.section-choose.hover-3 {
    background-color: #FEF6D5; 
}
.section-choose .title {
    transition: 0.4s ease;
    color: #F4F4FB;
    font-size: 140px;
    font-weight: 800;
    line-height: 95%;
    letter-spacing: -5.6px;
    margin-bottom: 80px;
}
.section-choose.hover-1 .title {
    color: #BDBCE9;
}
.section-choose.hover-2 .title,
.section-choose.hover-3 .title {
    color: #DEDDF4;
}
.section-choose ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.section-choose li a {
    transition: 0.4s ease;
    padding: 40px 0;
    border-bottom: 1px solid #272B3E;
    font-size: 38px;
    line-height: 100%;
    letter-spacing: -0.76px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-choose li a:after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40" fill="none"><g clip-path="url(%23clip0_49_1001)"><path d="M34.1424 11.5147L30.1826 11.5147L30.1826 27.3539L7.27238 4.44365L4.44395 7.27208L27.3542 30.1823H11.515V34.1421H34.1424V11.5147Z" fill="%23272B3E"/></g><defs><clipPath id="clip0_49_1001"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>');
    transition: 0.4s ease;
}
.section-choose ul li:nth-child(1) a:hover {
    color: #F4F56F; 
    border-bottom: 1px solid #F4F56F;
}
.section-choose ul li:nth-child(1) a:hover::after {
    background: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_41_539)"><path d="M34.1424 11.5145L30.1826 11.5145L30.1826 27.3537L7.27238 4.44344L4.44395 7.27187L27.3542 30.1821H11.515V34.1419H34.1424V11.5145Z" fill="%23F4F56F"/></g><defs><clipPath id="clip0_41_539"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>')
}
.section-choose ul li:nth-child(2) a:hover {
    color: #918FDB; 
    border-bottom: 1px solid #918FDB;
}
.section-choose ul li:nth-child(3) a:hover {
    color: #918FDB;
    border-bottom: 1px solid #918FDB;
}
.section-choose ul li:nth-child(2) a:hover::after,
.section-choose ul li:nth-child(3) a:hover::after {
    background: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_41_539)"><path d="M34.1424 11.5145L30.1826 11.5145L30.1826 27.3537L7.27238 4.44344L4.44395 7.27187L27.3542 30.1821H11.515V34.1419H34.1424V11.5145Z" fill="%23918FDB"/></g><defs><clipPath id="clip0_41_539"><rect width="40" height="40" fill="white"/></clipPath></defs></svg>')
}
@media only screen and (max-width: 1720px) {
    .section-choose .title {
        font-size: 110px;
        letter-spacing: -4.4px;
    }
}
@media only screen and (max-width: 1239px) {
    .section-choose {
        padding: 40px 0;
    }
    .section-choose .title {
        font-size: 49px;
        letter-spacing: -1.96px;
    }
    .section-choose li a {
        font-size: 34px;
        letter-spacing: -0.68px;
        padding: 20px 0;
        gap: 20px;
    }
}
@media only screen and (max-width: 767px) {
    
}


.section-blog .top {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 60px;
}
.section-blog .title {
    color: #918FDB;
    max-width: 1030px;
}
.blog-card {
    background: #F4F4FB;
    height: 440px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.blog-card .btn {
    display: none;
}
.blog-card:hover .btn {
    display: flex;
}
.blog-card .card-top {
    width: 100%;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.blog-card .data {
    font-size: 16px;
    padding: 10px;
    background: #DEDDF4;
    height: max-content;
}
.blog-card .photo {
    width: 263px;
    height: 140px;
}
.blog-card .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
}
.blog-card .card-bottom {
    width: 100%;
}
.blog-card .card-text {
    padding: 20px;
}
.blog-card .card-text a {
    font-size: 38px;
    line-height: 100%;
    letter-spacing: -0.76px;
    margin: 0 0 20px;
}
.blog-card .card-text p {
    margin: 20px 0 0;
}
@media only screen and (max-width: 1420px) {
    .section-blog .col-4 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section-blog .col-4:nth-child(3) {
        display: none;
    }
}
@media only screen and (max-width: 1239px) {
    .section-blog .top {
        margin: 0 0 40px;
    }
    .section-blog .container {
        position: relative;
        padding-bottom: 60px;
    }
    .blog-card .photo {
        width: 222.3px;
    }
    .section-blog .btn-ns-v1 {
        position: absolute;
        right: 10px;
        bottom: 0;
    }
    .blog-card .card-text a {
        font-size: 34px;
    }
}

@media only screen and (max-width: 767px) {
    .section-blog .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section-blog .col-4:nth-child(2) {
        display: none;
    }
}


footer {
    background: #272B3E;
    padding: 120px 0;
    color: #BDBCE9;
}
.footer-title {
    font-size: 45px;
    line-height: 100%; 
    letter-spacing: -0.9px;
    margin: 0 0 20px;
    max-width: 680px;
}
footer a {
    color: #BDBCE9;
}
footer p {
    margin: 10px 0 0;
}
footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer ul li {
    margin: 10px 0 0;
}
footer .row {
    justify-content: space-between;
    gap: 80px;
}
footer .name {
    font-size: 16px;
    margin: 0 0 30px;
}
footer .col-left {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    width: 50%;
    gap: 40px;
}
footer .col-right {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    max-width: 280px;
}
footer .col-right > div, footer .col-left > div {
    width: 100%;
}
footer  .top p {
    font-size: 22px;
}
footer  .bottom .name {
    margin: 0 0 20px;
}
footer  .bottom a {
    font-size: 45px;
    line-height: 100%; 
    letter-spacing: -0.9px;
}
@media only screen and (max-width: 1420px) {
    footer {
        padding: 40px 0;
    }
}
@media only screen and (max-width: 1239px) {
    footer .col-left {
        width: 100%;
    }
    footer .col-right {
        gap: 40px;
    }
    .footer-title, footer .bottom a {
        font-size: 35px;
    }
}
@media only screen and (max-width: 767px) {
    footer {
        padding: 20px 10px 80px;
    }
}